LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
Template Struct Reference

contains an association between a style name and a value. More...

`import"Template.idl";`

## Public Attributes
string | StyleName
| specifies a style name. More...
long | Value
| specifies a value that is bound to the style name. More...

## Detailed Description

contains an association between a style name and a value.

Since
  OOo 2.0

## Member Data Documentation

## ◆ StyleName

string StyleName

specifies a style name.

## ◆ Value

long Value

specifies a value that is bound to the style name.

The documentation for this struct was generated from the following file:

- com/sun/star/frame/status/Template.idl